Version: sys-cluster/corosync 2.4.2:0

Depends On: !sys-cluster/heartbeat infiniband? ( sys-fabric/libibverbs:* sys-fabric/librdmacm:* ) dev-libs/nss >=sys-cluster/libqb-0.14.4 virtual/pkgconfig doc? ( sys-apps/groff ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc infiniband static-libs systemd xml

Version: sys-cluster/corosync 2.3.5:0

Depends On: !sys-cluster/heartbeat infiniband? ( sys-fabric/libibverbs:* sys-fabric/librdmacm:* ) dev-libs/nss >=sys-cluster/libqb-0.14.4 virtual/pkgconfig doc? ( sys-apps/groff ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc infiniband static-libs systemd xml

Version: sys-cluster/corosync 2.3.4-r1:0

Depends On: !sys-cluster/heartbeat infiniband? ( sys-fabric/libibverbs sys-fabric/librdmacm ) dev-libs/nss >=sys-cluster/libqb-0.14.4 virtual/pkgconfig doc? ( sys-apps/groff ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc infiniband static-libs

Version: sys-cluster/corosync 2.3.3:0

Depends On: !sys-cluster/heartbeat infiniband? ( sys-fabric/libibverbs sys-fabric/librdmacm ) dev-libs/nss >=sys-cluster/libqb-0.14.4 virtual/pkgconfig doc? ( sys-apps/groff ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc infiniband static-libs

Version: sys-cluster/corosync 1.4.7:0

Depends On: !sys-cluster/heartbeat ssl? ( dev-libs/nss ) infiniband? ( sys-fabric/libibverbs sys-fabric/librdmacm ) virtual/pkgconfig doc? ( sys-apps/groff ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc infiniband ssl static-libs

Version: sys-cluster/corosync 1.3.5:0

Depends On: !sys-cluster/heartbeat ssl? ( dev-libs/nss ) infiniband? ( sys-fabric/libibverbs sys-fabric/librdmacm ) virtual/pkgconfig doc? ( sys-apps/groff ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc infiniband ssl static-libs

Version: sys-cluster/corosync 1.3.0:0

Depends On: !sys-cluster/heartbeat ssl? ( dev-libs/nss ) infiniband? ( sys-fabric/libibverbs sys-fabric/librdmacm ) virtual/pkgconfig doc? ( sys-apps/groff ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc infiniband ssl

1.3.01.3.51.4.72.3.32.3.4-r12.3.52.4.2
"amd64 hppa x86""~amd64 ~hppa ~x86 ~x86-fbsd""~amd64 ~arm64 ~hppa ~x86 ~x86-fbsd""~amd64 ~hppa ~x86""~amd64 ~hppa ~x86""amd64 ~hppa ppc ppc64 x86""~amd64 ~arm64 ~hppa ~ppc ~ppc64 ~x86"
comments powered by Disqus